#
# Copyright (c) 1994-1997 by Sun Microsystems Inc.
#
# @(#)javac.properties	1.15 97/03/10
#

javac.err.internal=\
	Erreur interne.
javac.err.eof.in.comment=\
	Le commentaire n''est pas terminé à la fin de la saisie.
javac.err.eof.in.string=\
	La chaîne de caractères n''est pas terminée à la fin de la saisie.
javac.err.newline.in.string=\
	La chaîne de caractères n''est pas terminée à la fin de la ligne.
javac.err.invalid.char.constant=\
	Constante de caractère incorrecte.
javac.err.unbalanced.paren=\
	Parenthèses incorrectes.
javac.err.invalid.escape.char=\
	Caractère d''échappement incorrect.
javac.err.invalid.octal.number=\
	Caractère incorrect dans le nombre octal.
javac.err.invalid.number=\
	Caractère incorrect dans le nombre.
javac.err.funny.char=\
	Caractère incorrect dans l''entrée.
javac.err.float.format=\
	Format de la virgule flottante incorrect.
javac.err.overflow=\
	Dépassement numérique.
javac.err.underflow=\
	Dépassement numérique négatif.
javac.err.token.expected=\
	''{0}'' manquant.
javac.err.statement.expected=\
	Instruction manquante.
javac.err.type.expected=\
	Type manquant.
javac.err.identifier.expected=\
	Identificateur manquant.
javac.err.class.expected=\
	Mot-clé ''class'' ou ''interface'' manquant.
javac.err.toplevel.expected=\
	Déclaration de classe ou d''interface manquante.
javac.err.missing.term=\
	Terme manquant.
javac.err.else.without.if=\
	''else'' sans ''if''.
javac.err.catch.without.try=\
	''catch'' sans ''try''.
javac.err.finally.without.try=\
	''finally'' sans ''try''.
javac.err.try.without.catch.finally=\
	''try'' sans ''catch'' ou ''finally''.
javac.err.case.without.switch=\
	''case'' en dehors de l''instruction de commutation.
javac.err.default.without.switch=\
	''default'' en dehors de l''instruction de commutation.
javac.err.io.exception=\
	Erreur d''E/S dans {0}.
javac.err.array.index.required=\
	Index de tableau requis.
javac.err.not.array=\
	[] ne peut être appliqué(e) qu''aux tableaux. Impossible de l''appliquer à {0}.
javac.err.array.dim.in.decl=\
	Impossible d''indiquer la dimension du tableau dans une déclaration.
javac.err.array.dim.in.type=\
	Impossible d''indiquer la dimension du tableau dans une expression de type.
javac.err.invalid.array.expr=\
	Les constantes de tableau ne peuvent être utilisées que dans les initialisateurs.
javac.err.invalid.array.init=\
	Initialisateur incorrect pour le type {0}.
javac.err.invalid.lhs.assignment=\
	Côté gauche de l''affectation incorrect.
javac.err.invalid.args=\
	Arguments incorrects pour {0}.
javac.err.invalid.cast=\
	Conversion du type {0} en {1} incorrecte.
javac.err.invalid.instanceof=\
	{0} ne peut pas être l''instance de {1}.
javac.err.invalid.type.expr=\
	Expression de type incorrecte.
javac.err.anonymous.extends=\
	Seules les classes nommées peuvent avoir des clauses ''extends'' ou ''implements''.
javac.err.invalid.field.reference=\
	Tentative de référencement de la zone {0} dans un(e) {1}.
javac.err.no.such.field=\
	Aucune variable {0} définie dans {1}.
javac.err.no.field.access=\
	Impossible d''accéder à la variable {0} dans {1} à partir de {2}.
javac.err.no.type.access=\
	Impossible d''accéder au type interne {0} dans {1} à partir de {2}.
javac.err.no.static.field.access=\
	Impossible de créer une référence statique à une variable non statique {0} dans {1}.
javac.err.inner.static.ref=\
	Impossible de créer une référence statique à une classe interne {0}.
javac.err.ambig.field=\
	La référence à {0} est ambiguë. Elle est définie dans {1} et {2}.
javac.err.invalid.field=\
	Tentative de référencement de la méthode {0} dans {1} en tant que variable d''instance.
javac.err.assign.to.final=\
	Impossible d''affecter une valeur à la variable finale : {0}
javac.err.assign.to.blank.final=\
	Impossible d''affecter une seconde valeur à une variable finale vide : {0}
javac.err.assign.to.blank.final.in.loop=\
	Tentative d''affectation d''une variable finale vide {0} dans une boucle. L''initialisation doit se produire une seule fois.
javac.err.assign.to.uplevel=\
	Tentative d''affectation à une variable {0} dans une méthode différente. Dans les blocs compris, seules les variables locales finales sont disponibles.
javac.err.invalid.uplevel=\
	Tentative d''utilisation d''une variable non finale {0} d''une méthode différente. Dans les blocs compris, seules les variables locales finales sont disponibles.
javac.err.uplevel.private=\
	L''accès par les portées au membre privé {0} dans {1} n''est pas effectué. Le référencement est possible si une portée de module est attribuée au membre.
javac.err.undef.var=\
	Variable non définie : {0}
javac.err.undef.var.super=\
	Variable non définie : {0}. Le mot-clé "super" ne peut être utilisé que pour l''accès au membre et l''appel du constructeur.
javac.err.undef.var.or.package=\
	Variable ou nom de module non défini(e) : {0}
javac.err.undef.var.class.or.package=\
	Variable, classe ou nom de module non défini(e) : {0}
javac.err.undef.var.or.class=\
	Variable ou nom de classe non défini(e) : {0}
javac.err.var.not.initialized=\
	La variable {0} n''a probablement pas été initialisée.
javac.err.final.var.not.initialized=\
	La variable finale vide ''{0}'' n''a probablement pas été initialisée. Une valeur doit lui être affectée dans un initialisateur ou dans chaque constructeur.
javac.err.access.inst.before.super=\
	Impossible d''établir une référence {0} avant l''appel du constructeur de super-classe.
javac.err.ambig.class=\
	Classe ambiguë : {0} et {1}
javac.err.invalid.arg=\
	Argument incorrect pour {0}.
javac.err.invalid.arg.type=\
	Type d''argument {0} incorrect pour {1}.
javac.err.invalid.length=\
	''length'' appliqué à {0}, qui n''est pas un tableau.
javac.err.invalid.constr.invoke=\
	Seuls les constructeurs peuvent appeler les constructeurs.
javac.err.constr.invoke.not.first=\
	L''appel du constructeur doit représenter la première étape d''une méthode.
javac.err.invalid.method.invoke=\
	Impossible d''appeler une méthode sur un(e) {0}.
javac.err.undef.meth=\
	Méthode {0} introuvable dans {1}.
javac.err.no.meth.access=\
	Impossible d''accéder à la méthode {0} dans {1} à partir de {2}.
#warning:
javac.err.no.override.access=\
	Remarque : la méthode {0} dans {1} ne remplace pas la méthode correspondante dans {2}, qui est réservée à un module différent.
javac.err.no.static.meth.access=\
	Impossible de créer une référence statique à la méthode {0} dans {1}.
javac.err.invalid.protected.method.use=\
	Impossible d''accéder à la méthode protégée {0} dans {1}. {2} n''est pas une sous-classe de la classe courante.
javac.err.invalid.protected.field.use=\
	Impossible d''accéder à la zone protégée {0} dans {1}. {2} n''est pas une sous-classe de la classe courante.
javac.err.invalid.protected.type.use=\
	Impossible d''accéder au type interne protégé {0} dans {1}. {2} n''est pas une sous-classe de la classe courante.
javac.err.invalid.method=\
	Référence à la variable {0} dans {1} comme s''il s''agissait d''une méthode.
javac.err.invalid.var=\
	Référence à la méthode {0} dans {1} comme s''il s''agissait d''une variable.
#all deprecation-related messages are warnings:
javac.err.class.is.deprecated=\
	Remarque : {0} a été rejeté(e).
javac.err.meth.is.deprecated=\
	Remarque : la méthode {0} dans {1} a été rejetée.
javac.err.override.is.deprecated=\
	Remarque : la méthode {0} dans {1} a été rejetée et {2} (qui n''est pas rejeté(e)) la remplace.
javac.err.constr.is.deprecated=\
	Remarque : le constructeur {0} a été rejeté.
javac.err.field.is.deprecated=\
	Remarque : la variable {0} dans {1} a été rejetée.
javac.err.note.deprecations=\
	Remarque : les fichiers {0} utilisent des API rejetées. Veuillez consulter la documentation pour une meilleure alternative à chaque cas.
javac.err.note.1deprecation=\
	Remarque : {0} utilise une API rejetée. Veuillez consulter la documentation pour une meilleure alternative.
javac.err.note.deprecations.silent=\
	Remarque : les fichiers {0} utilisent des API rejetées. Recompilez avec "-deprecation" pour obtenir des détails.
javac.err.note.1deprecation.silent=\
	Remarque : {0} utilise une API rejetée. Recompilez avec "-deprecation" pour obtenir des détails.
javac.err.invalid.array.dim=\
	Dimension du tableau incorrecte.
javac.err.ambig.constr=\
	Le constructeur est ambigu : {0}, {1}
javac.err.explicit.cast.needed=\
	Type incompatible pour {0}. Une conversion de type explicite est requise pour convertir {1} en {2}.
javac.err.incompatible.type=\
	Type incompatible pour {0}. Impossible de convertir {1} en {2}.
javac.err.invalid.term=\
	Terme incorrect.
javac.err.private.intf.method=\
	{0} doit remplacer {1} avec une méthode publique pour appliquer {2}.
javac.err.abstract.class=\
	{0} doit être déclaré(e) abstrait(e). Il/elle ne définit pas {1} à partir de {2}.
javac.err.abstract.class.not.final=\
	{0} doit être déclaré(e) abstrait(e) et non pas final(e). Il/elle ne définit pas {1} à partir de {2}.
javac.err.new.intf=\
	{0} est une interface. Il/elle ne peut pas être instancié(e).
javac.err.invoke.abstract=\
	Impossible d''appeler directement la méthode abstraite {0} dans {1}.
javac.err.unmatched.meth=\
	Aucune méthode correspondant à {0} n''a été trouvée dans {1}.
javac.err.unmatched.constr=\
	Aucun constructeur correspondant à {0} n''a été trouvé dans {1}.
javac.err.wrong.number.args=\
	Nombre d''arguments incorrect dans {0}.
javac.err.wrong.number.args=\
	Nombre d''arguments incorrect dans {0}.
javac.err.forward.ref=\
	Impossible de créer d''autres références à {0} dans {1}.
javac.err.array.dim.missing=\
	Dimension de tableau requise.
javac.err.new.abstract=\
	{0} est une classe abstraite. Il/elle ne peut pas être instancié(e).
javac.err.label.not.found=\
	Aucune définition de libellé n''a été trouvée pour {0}.
javac.err.invalid.break=\
	''break'' doit se trouver dans une boucle ou un commutateur.
javac.err.invalid.continue=\
	''continue'' doit se trouver dans une boucle.
javac.err.branch.to.uplevel=\
	un ''break'' ou ''continue'' doit transférer le contrôle dans la même méthode.
javac.err.invalid.decl=\
	Déclaration incorrecte.
javac.err.return.with.value=\
	''return'' avec la valeur de {0}.
javac.err.return.without.value=\
	''return'' sans la valeur de {0}.
javac.err.return.inside.static.initializer=\
	''return'' dans l''initialisateur statique.
javac.err.invalid.label=\
	Libellé incorrect.
javac.err.return.required.at.end=\
	Retour requis à la fin de {0}.
javac.err.duplicate.label=\
	Dupliquer le libellé de type de caractère : {0}
javac.err.switch.overflow=\
	Le libellé de type de caractère {0} est trop grand pour ''switch'' sur {1}
javac.err.const.expr.required=\
	Expression de constante requise.
javac.err.duplicate.default=\
	Dupliquer le libellé ''default''.
javac.err.not.supported=\
	''{0}'' n''est pas supporté(e).
javac.err.return.with.value.constr=\
	''return'' avec la valeur du constructeur : {0}
javac.err.package.repeated=\
	Une seule déclaration de module est autorisée.
javac.err.class.multidef=\
	La classe {0} est déjà définie dans {1}.
javac.err.class.multidef.import=\
	Le nom de classe {0} est en conflit avec la classe importée {1}.
javac.err.final.meth.override=\
	Les méthodes finales ne peuvent pas être remplacées. La méthode {0} est finale dans {1}.
javac.err.redef.return.type=\
	Méthode redéfinie avec un type de retour différent : {0} était {1}
javac.err.override.static.meth=\
	Les méthodes statiques ne peuvent pas être remplacées. La méthode {0} est statique dans {1}.
javac.err.override.instance.method.static=\
        Les méthodes d''instance ne peuvent pas être remplacées par une méthode statique.\nLa méthode {0} est une méthode d''instance dans {1}.
javac.err.override.public=\
	Les méthodes ne peuvent pas être remplacées pour être plus privées. La méthode {0} est publique dans {1}.
javac.err.override.protected=\
	Les méthodes ne peuvent pas être remplacées pour être plus privées. La méthode {0} est protégée dans {1}.
javac.err.override.private=\
	Les méthodes ne peuvent pas être remplacées pour être plus privées. La méthode {0} n''est pas privée dans {1}.
javac.err.intf.constructor=\
	Les interfaces ne peuvent pas avoir de constructeurs.
javac.err.constr.modifier=\
	Les constructeurs ne peuvent pas être abstraits, statiques, synchronisés, finals ou de base : {0}
javac.err.intf.initializer=\
	Les interfaces ne peuvent pas avoir d''initialisateurs statiques.
javac.err.intf.modifier.method=\
	Les méthodes d''interface ne peuvent être statiques, synchronisées, finales, privées, protégées ou de base : {0}
javac.err.intf.modifier.field=\
	Les zones d''interface ne peuvent pas être privées ou protégées : {0}
javac.err.transient.meth=\
	La méthode {0} ne peut pas être transitoire. Seules les variables peuvent l''être.
javac.err.volatile.meth=\
	La méthode {0} ne peut pas être polyvalente. Seules les variables peuvent l''être.
javac.err.static.modifier=\
	Les méthodes statiques ne peuvent pas être abstraites : {0}
javac.err.invalid.meth.body=\
	Les méthodes abstraites et de base ne peuvent pas avoir de corps : {0}
javac.err.var.modifier=\
	Les variables ne peuvent pas être synchronisées, abstraites ou de base : {0}
javac.err.inner.modifier=\
	Les classes internes ne peuvent pas être polyvalentes, transitoires, synchronisées ou de base : {0}
javac.err.transient.modifier=\
	Les variables transitoires ne peuvent pas être des membres d''interfaces : {0}
javac.err.volatile.modifier=\
	Les variables polyvalentes ne peuvent pas être finales ou des membres d''interfaces : {0}
javac.err.initializer.needed=\
	Cette variable finale doit être initialisée : {0}
javac.err.meth.multidef=\
	Déclaration de la méthode de duplication : {0}
javac.err.meth.redef.rettype=\
	Les méthodes ne peuvent pas être redéfinies avec un type de retour différent : {0} était {1}
javac.err.var.multidef=\
	Déclaration de la variable de duplication : {0} était {1}
javac.err.inner.class.multidef=\
	Déclaration de la classe interne de duplication : {0} est déjà défini(e) dans cette portée.
javac.err.intf.super.class=\
	La super-classe de {0} ne peut pas être une interface : {1}
javac.err.cant.access.class=\
	Impossible d''accéder à {0}. Il est possible d''accéder uniquement aux classes publiques et aux interfaces d''autres modules.
javac.err.repeated.modifier=\
	Modificateur répété.
javac.err.inconsistent.modifier=\
	Déclaration de membre incohérente. Tout au plus une déclaration publique, privée ou protégée peut être indiquée.
javac.err.super.is.final=\
	Impossible de sous-classer les classes finales : {0}
javac.err.super.is.intf=\
	Impossible de sous-classer les interfaces : {0}
javac.err.cyclic.super=\
	Héritage de classe cyclique.
javac.err.super.is.inner=\
	Héritage de classe cyclique : une sous-classe ne peut pas comprendre de super-classe.
javac.err.cyclic.intf=\
	Héritage d''interface cyclique.
javac.err.cyclic.scoping=\
	Héritage ou portée de classe cyclique.
javac.err.not.intf=\
	{0} doit être une interface.
javac.err.final.intf=\
	Les interfaces ne peuvent pas être finales : {0}
javac.err.intf.impl.intf=\
	Une interface ne peut rien mettre en oeuvre ; elle ne peut que compléter d''autres interfaces.
javac.err.multiple.inherit=\
	L''héritage multiple n''est pas supporté.
javac.err.intf.repeated=\
	Interface {0} répétée.
javac.err.class.format=\
	Format de fichier de classe incorrect : {0}, {1}
javac.err.no.meth.body=\
	La méthode {0} requiert un corps de méthode. Sinon, déclarez-la en tant que méthode abstraite.
javac.err.no.constructor.body=\
	Le constructeur {0} requiert un corps de méthode.
javac.err.void.inst.var=\
	Les variables d''instance ne peuvent pas être vides : {0}
javac.err.invalid.method.decl=\
	Déclaration de méthode incorrecte ; type de retour requis.
javac.err.invalid.method.decl.name=\
	Déclaration de méthode incorrecte ; nom de méthode requis.
javac.err.invalid.method.decl.qual=\
	Nom du constructeur qualifié incorrect.
javac.err.super.not.found=\
	Super-classe {0} de {1} introuvable.
javac.err.intf.not.found=\
	Interface {0} de {1} introuvable.
javac.err.final.abstract=\
        La classe {0} ne peut pas être déclarée à la fois abstraite et finale.
javac.err.void.argument=\
	L''argument ne peut pas être dépourvu de type : {0}
javac.err.invalid.expr=\
	Instruction d''expression incorrecte.
javac.err.catch.not.reached=\
	la détection n''a pas été atteinte.
javac.err.stat.not.reached=\
	L''instruction n''a pas été atteinte.
javac.err.arithmetic.exception=\
	Erreur arithmétique.
javac.err.generic=\
	{0}
javac.err.public.class.file=\
	Le/la {0} public/que doit être défini(e) dans un fichier nommé "{1}".
javac.err.package.class.file=\
	{0} est défini(e) dans {1}. Comme il/elle est utilisé(e) en dehors de son fichier source, il/elle doit être défini(e) dans un fichier nommé "{2}".
javac.err.lose.precision=\
	Perte possible de précision. Utilisez une conversion de type explicite pour convertir {0} en {1}.
javac.err.duplicate.argument=\
	La variable ''{0}'' est utilisée deux fois dans la liste d''arguments de cette méthode.
javac.err.local.redefined=\
	La variable ''{0}'' est déjà définie dans cette méthode.
javac.err.local.class.redefined=\
	La classe locale ''{0}'' est déjà définie dans cette méthode.
javac.err.inner.redefined=\
	Le nom de classe ''{0}'' est déjà défini dans cette portée. La classe interne n''a probablement pas le même nom simple que celui de ses classes comprises.
javac.err.inherited.hides.field=\
	La variable ''{0}'' est héritée dans {1} et cache une variable portant le même nom dans {2}. Un qualificatif ''this'' explicite doit être utilisé pour sélectionner l''instance souhaitée.
javac.err.inherited.hides.local=\
	La variable ''{0}'' est héritée dans {1} et cache une variable locale portant le même nom. Un qualificatif ''this'' explicite doit être utilisé pour sélectionner la variable ou la variable locale doit être renommée.
javac.err.inherited.hides.method=\
	La méthode ''{0}'' est héritée dans {1} et cache une méthode portant le même nom dans {2}. Un qualificatif ''this'' explicite doit être utilisé pour sélectionner l''instance souhaitée.
javac.err.inherited.hides.type=\
	Le type ''{0}'' est hérité dans {1} et cache un type portant le même nom dans une portée comprise. Un préfixe de qualificatif explicite doit être utilisé pour nommer ce type.
javac.err.private.class=\
	Le type {0} ne peut pas être privé. Il est toujours possible d''accéder aux membres du module dans le module courant.
javac.err.static.class=\
	Le type {0} ne peut pas être déclaré statique. Il est déjà au niveau supérieur, car il s''agit d''un membre d''un module.
javac.err.protected.class=\
	Le type {0} ne peut pas être protégé. Les membres de module peuvent être publics ou locaux dans le module courant.
javac.err.recursive.constr=\
	Appel récurrent du constructeur : {0}.
javac.err.wrong.class=\
	Le fichier {0} ne contient pas {1} comme prévu, mais {2}. Veuillez supprimer le fichier ou assurez-vous qu''il apparaît dans le sous-répertoire correct du chemin de la classe.
javac.err.wrong.source=\
	Le fichier {0} ne contient pas {1} comme prévu. Veuillez ajuster le chemin de la classe pour que le fichier n''apparaisse pas dans {2}.
javac.err.class.not.found=\
	Classe {0} introuvable dans {1}.
javac.err.package.not.found=\
	Module {0} introuvable dans {1}.
javac.err.illegal.mangled.name=\
	Nom {0} incorrect pour {1}.
javac.err.class.and.package=\
	Nom ambigu : {0} est à la fois une classe et un module.
javac.err.invalid.throws=\
	Erreur incorrecte {0} dans la clause de renvois. L''erreur doit être une sous-classe d''une erreur renvoyée par {1} à partir de {2}.
javac.err.throws.not.throwable=\
	{0} dans la clause de renvois doit être une sous-classe de la classe java.lang.Throwable.
javac.err.throw.not.throwable=\
	Impossible de renvoyer {0} ; ce doit être une sous-classe de la classe java.lang.Throwable.
javac.err.catch.not.throwable=\
	Impossible de détecter {0} ; ce doit être une sous-classe de la classe java.lang.Throwable.
javac.err.initializer.exception=\
	L''erreur {0} ne peut pas être renvoyée dans l''initialisateur.
javac.err.cant.read=\
	Impossible de lire : {0}
javac.err.cant.write=\
	Impossible d''écrire : {0}
javac.err.fatal.error=\
	Une erreur s''est produite dans le compilateur ; veuillez archiver un rapport de bug (http://java.sun.com/cgi-bin/bugreport.cgi).
javac.err.fatal.exception=\
	Une erreur s''est produite dans le compilateur ; veuillez archiver un rapport de bug (http://java.sun.com/cgi-bin/bugreport.cgi).
javac.err.no.inner.classes=\
	Le support des classes internes a été désactivé.
javac.err.uncaught.exception=\
	L''erreur {0} doit être détectée ou doit être déclarée dans la clause de renvois de cette méthode.
javac.err.catch.not.thrown=\
	L''erreur {0} n''est jamais renvoyée dans le corps de l''instruction d''essai correspondante.
#warning:
javac.err.array.clone.supported=\
	Remarque : le clonage d''un tableau ne renvoie pas les erreurs vérifiées et ne requiert donc pas de clause de détection. Veuillez supprimer les clauses de détection non utilisées ou, si vous souhaitez maintenir la compatibilité avec les anciens compilateurs, vous pouvez insérer un renvoi artificiel de la manière suivante : if (false) throw new CloneNotSupportedException() ;
javac.err.no.outer.arg=\
	Aucune instance comprise de {0} ne se trouve dans la portée ; \
	une instance explicite doit être fournie lors de la création de {1}, \
	comme dans "outer. new Inner()" ou "outer. super()".
javac.err.no.default.outer.arg=\
	Aucune instance comprise de {0} ne se trouve dans la portée ; \
	impossible de créer un constructeur par défaut pour {1}.
javac.err.no.outer.base=\
	Aucune instance comprise de {0} ne se trouve dans la portée ; \
	une instance explicite doit être fournie lors de l''accès à {1}, \
	comme dans "outer.member".
javac.err.static.inner.class=\
	Le type {0} ne peut pas être statique. Les membres statiques ne peuvent se trouver que dans les interfaces et les classes de niveau supérieur.
javac.err.static.inner.field=\
	La variable {0} ne peut pas être statique dans {1}. Seuls les membres des interfaces et des classes de niveau supérieur peuvent être statiques.
javac.err.static.inner.method=\
	La méthode {0} ne peut pas être statique dans {1}. Seuls les membres des interfaces et des classes de niveau supérieur peuvent l''être.
javac.err.too.many.errors=\
	Trop d''erreurs (la limite des erreurs signalées est {0}).
#
benv.parsed_in=[parsed {0} in {1} ms]
benv.loaded_in=[loaded {0} in {1} ms]
benv.failed_to_close_class_path=échec de la fermeture du chemin de la classe : {0}
main.usage=use: {0} [-g][-O][-debug][-depend][-nowarn][-verbose][-classpath path][-nowrite][-deprecation][-d dir][-J<runtime flag>] file.java...
main.wrote=[wrote {0}]
main.errors=Erreurs {0}
main.1error=1 erreur
main.warnings=messages d''avertissement {0}
main.1warning=1 message d''avertissement
main.done_in=[done in {0} ms]
javac.err.invalid.encoding.char=\
	Le codage du fichier source peut être différent de celui de cette plate-forme. Veuillez utiliser l''option de codage pour ajuster le codage du fichier ou appliquez l''utilitaire native2ascii pour effectuer le codage du fichier source ASCII.
